@charset "UTF-8";

/* Layout for low resolution desktop Screens */



/****************************************************************************************/
/*																						*/
/*																						*/
/*						Header and Navigation			 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

#nav_links li { 
	width: 135px; 
} 

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Home page						 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

/* New Homepage stuff below */ 
#homepage{ 
	margin-left:0px; 
	margin-right:0px;
}
	.yellow-wrapper { 
		width:100%;
	} 
#hp-search-block{ 
	width:410px; 
}
	.hp-search-content h3{ 
		font-size: 32px;
	}
#hp-sliders {
    float: right;	
	width:575px;
}
#jcarousel-wrapper{ 
	height:auto; 
	width:575px;
}
.jcarousel, .jcarousel-width{
    width: 575px;
    height: auto;
}	
.jcarousel-control-next{ 
	right: 0px;
	top:90%;
	left: 545px;
}
.jcarousel-control-prev{ 
	right: 0px;
	top:90%;
	left: 515px;
}
.jcarousel-pagination{ 
	left:35%;
}
.success-box{ 
	width:33%; 
}	
	.success-box p{ 
		font-size: 12px; 
		line-height: 16px; 
	}
	.success-box h4{ 
		font-size: 15px; 
	} 
	.success-box img{ 	
		width:120px; 
	}	
	.success-box-img { 
		width: 120px; 
		min-height:10px;
	}
	.success-box-copy{ 
		margin-top:15px; 
		width:190px; 
	}
	.rising_star_name{ 
		padding-top:10px; 
	} 
	.rising_star_name p {
		font-size: 20px;
		line-height: 18px;
	}
		.read_more{ 
			width:39%;
		}
.aos-box { 
	width:32%;
}
	.success_modifier{ 
		width:100%; 
		height:120px;
		margin-bottom:5px;
	}
.signup-content-form {
    margin-left: 35px;
    width: 235px;
}
#calendar li {
    height: 20px;
    width: 20px;
    padding-top: 20px;
    padding-left: 10px;
    padding-bottom: 15px;
    padding-right: 25px;
}
	.event{ 
		width:100%;
		min-height:10px !important;
	}
/****************************************************************************************/
/*																						*/
/*																						*/
/*						certificate & course pages		 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

/****************************************************************************************/
/*																						*/
/*																						*/
/*						certificate course schedule page 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Certificate Career Infographics 	 							*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Area Of Study page				 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/


/****************************************************************************************/
/*																						*/
/*																						*/
/*						Browse Courses pages					 						*/ 
/*																						*/
/*																						*/
/****************************************************************************************/


/****************************************************************************************/
/*																						*/
/*																						*/
/*						search pages					 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/



/****************************************************************************************/
/*																						*/
/*																						*/
/*						Sign Up Form Template Pages 									*/ 
/*																						*/
/*																						*/
/****************************************************************************************/


/****************************************************************************************/
/*																						*/
/*																						*/
/*						Misc Content Template Pages 									*/ 
/*																						*/
/*																						*/
/****************************************************************************************/


/****************************************************************************************/
/*																						*/
/*																						*/
/*						Student Resources pages											*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Conferencing Services Page 										*/ 
/*																						*/
/*																						*/
/****************************************************************************************/


/****************************************************************************************/
/*																						*/
/*																						*/
/*						Custom Training Page 											*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Landing Pages - Bluespire 										*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Buttons					 										*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

.apply-button, input[type="button"] { 
	font-size:18px !important; 
	padding: 15px 30px 15px 30px;	
}


	
/****************************************************************************************/
/*																						*/
/*																						*/
/*						footer 							 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

#expanded-footer, #footer-divider, #footer-container, #submit-feedback { 
	display:none !important;
}
@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{


}
